package formview

import (
	"go_dreamfactory/cmd/v2/model"

	"fyne.io/fyne/v2"
)

// 主线关卡
type MainlineListView struct {
	BaseformView
}

func (this *MainlineListView) CreateView(t *model.TestCase) fyne.CanvasObject {

	return this.form
}
